
	function quemapa()
	{
	    var dispositivo = navigator.userAgent.toLowerCase();

		if( dispositivo.search(/iphone|ipod|ipad|android/) > -1 )
		{
		
					if (confirm("FrutasRober:\nC/ Ambrosio de la Cuesta, 40, Bellavista, Sevilla\n\n¿Desea abrir la localizacion GPS con su dispositivo?")) 
					{
					
					document.location = 'https://goo.gl/maps/BMZRS1DbL8WHQX19A';
					
					}
					
		  }
		  else
		  {
				window.open('https://goo.gl/maps/BMZRS1DbL8WHQX19A','','width=700,height=400,noresize');
		  }
	} 

  
